<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>123</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Verbinden" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Download" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Update" />
    <element key="AbCore.AbUpdater.MessageReady" value="Fertig" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Abbrechen" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Fertigstellen" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Es ist kein Update notwendig. Sie besitzen bereits die aktuellste Version." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Ein Sicherheitsupdate wurde erfolgreich eingespielt. &#xD;Klicken Sie auf 'Fertigstellen', um das Programm neu zu starten." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Ein Update wurde erfolgreich heruntergeladen. &#xD;Klicken Sie auf 'Fertigstellen', um das Update zu installieren." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Eine neue Version ist verfügbar. &#xD;Bitte klicken Sie auf 'Fertigstellen', um zur Downloadseite der neuen Version zu gelangen." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Ein Update konnte nicht durchgeführt werden. &#xD;Stellen Sie sicher, dass eine Internetverbindung existiert und versuchen Sie es in einigen Stunden erneut." />
    <element key="AbCore.AbSurvey.Ask" value="Wir bedauern, dass Sie sich entschieden, die Software zu deinstallieren.&#xD;&#xA;Bitte helfen Sie uns dabei, zukünftige Versionen der Software zu &#xD;&#xA;verbessern, indem Sie uns den Grund für die Deinstallation mitteilen.&#xD;&#xA;&#xD;&#xA;Würden Sie uns dabei helfen und eine kurze Umfrage über den Grund&#xD;&#xA;der Deinstallation ausfüllen?&#xD;&#xA;&#xD;&#xA;Dies wird nur zwei Minuten Ihrer Zeit in Anspruch nehmen.&#xD;&#xA;(Es wird eine aktive Internetverbindung benötigt)" />
    <element key="AbCore.AbSurvey.Url" value="http://www.abelssoft.net/survey/index.php?sid=1" />
    <element key="AbCore.AbNewsletterAbo.Url" value="http://abelssoft.de/k/newsletterSubscribe.do?email=%1&amp;groupid=1&amp;sectorid=2&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="In Zukunft keine Abelssoft-News mehr anzeigen" />
    <element key="AbCore.AbNewsbox.Close" value="Newsbox schließen &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Bleiben Sie auf dem Laufenden: Melden Sie sich jetzt bei unserem Newsletter an und wir informieren Sie automatisch über neue Versionen. Als kleines Dankeschön erhalten Sie einen Gutschein im Wert von 2.50 € für Ihren nächsten Kauf." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Ihre Email-Adresse:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Newsletter und Gutschein anfordern &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.Success" value="Vielen Dank. Wir haben alle Daten empfangen und senden Ihnen Ihren Gutschein in den nächsten Minuten per Email zu." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Leider scheinen Sie derzeit nicht online zu sein. Bitte versuchen Sie es später noch einmal." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Diese Email-Adresse ist ungültig. Bitte geben Sie eine gültige Email-Addresse an oder schließen Sie das Fenster." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Abelssoft - Kostenfreie Freischaltung" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Bevor Sie dieses Programm verwenden können, müssen Sie es einmalig kostenfrei freischalten lassen. Bitte füllen Sie unten stehende Daten aus und wir schicken Ihnen sofort einen kostenfreien Freischaltcode via Email zu." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Sie müssen diese Version zunächst freischalten lassen:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Ihr Vorname:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Ihr Nachname:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Freischaltcode kostenfrei anfordern &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="oder" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Haben Sie bereits einen Freischaltcode erhalten? - Dann geben Sie diesen bitte hier ein:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Freischaltcode:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Jetzt kostenlos freischalten &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Dieser Freischaltcode ist ungültig. Bitte überprüfen Sie Ihre Eingabe. Bei Problemen wenden Sie sich bitte an software@abelssoft.de" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Vielen Dank. Sie können das Programm nun verwenden." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Wir haben Ihnen den Freischaltcode soeben via Email zugeschickt. Bitte fragen Sie nun Ihre Emails ab und geben Sie dann den Freischaltcode in das untere Feld dieses Fensters ein.   ACHTUNG: Sollten Sie innerhalb der nächsten 5 Minuten keine Email von uns erhalten haben, so prüfen Sie bitte, ob Sie sich vielleicht bei der Eingabe Ihrer Email-Adresse vertippt haben. Bei Fragen wenden Sie sich bitte an software@abelssoft.de" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Vielen Dank. -  Bitte besuchen Sie nun die folgende Webseite, um sich den Code via Email zusenden zu lassen:" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Wenn Sie dieses Fenster vor der Registrierung schließen, wird das Programm beendet.  - Wollen Sie das Programm beenden?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Programm beenden?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="http://abelssoft.de/k/regLite.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="http://abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="http://abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbBugReporter.title" value="Ein Problem ist aufgetreten" />
    <element key="AbCore.AbBugReporter.maintext" value="Bitte helfen Sie uns, das Problem zu analysieren.  Klicken Sie auf den unteren Button im Formular, um uns das Problem zuzusenden." />
    <element key="AbCore.AbBugReporter.cancel" value="Nicht senden" />
    <element key="AbCore.AbBugReporter.send" value="Report senden" />
    <element key="AbCore.AbBugReporter.connecting" value="Status: Verbindung wird hergestellt..." />
    <element key="AbCore.AbBugReporter.sending" value="Status: Report wird verschickt..." />
    <element key="AbCore.AbBugReporter.success" value="Wir haben Ihren Fehlerbericht erhalten. Vielen Dank." />
    <element key="AbCore.AbBugReporter.failure" value="Es konnte keine Verbindung zum Internet hergestellt werden." />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="Zeitplanung nicht aktiviert." />
    <element key="AbCore.AbScheduler.NotPlanned" value="Kein nächster Ausführungstermin geplant." />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Zeitplanung" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Termin konnte nicht gesetzt werden." />
    <element key="AbCore.AbScheduler.lblWelcome" value="Willkommen beim Zeitplanungs-Assistenten" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Nächste Laufzeit:" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Zeitplanung deaktivieren" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Zeitplanungs-Job erstellen" />
    <element key="AbCore.AbScheduler.BackButton" value="Zurück" />
    <element key="AbCore.AbScheduler.NextButton" value="Weiter" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Bitte wählen Sie eine Methode" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Bitte wählen Sie das Zeitintervall" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Bitte wählen Sie die Zeit" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Fertig! Bitte klicken Sie auf den Button unterhalb, um den Zeitplanungs-Auftrag zu erstellen." />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Zeitplanung nach täglichen Intervallen" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Zeitplanung nach wöchentlichen Intervallen" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Start nach einem Zeitplan" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Start bei Anmeldung" />
    <element key="AbCore.AbScheduler.lblTime" value="Zeit:" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Nur starten, falls Computer mit Netz betrieben wird." />
    <element key="AbCore.AbScheduler.lblPriority" value="Priorität: " />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Am niedrigsten" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Niedrig" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normal" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Hoch" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Am Höchsten" />
    <element key="AbCore.AbBugReporter.CheckBoxEmail" value="Mailadresse mitsenden:" />
    <element key="AbCore.AbBugReporter.TextEmail" value="Für eventuelle Rückfragen an Sie können Sie uns an dieser Stelle eine Mailadresse mitteilen. Diese Angabe ist freiwillig." />
    <element key="AbCore.AbBugReporter.SendAndUpdate" value="Report senden und auf Updates prüfen" />
    <element key="AbCore.AbFontInstaller.Installing" value="installieren ... " />
    <element key="AbCore.AbFontInstaller.Download" value="Download ... " />
    <element key="AbCore.AbFontInstaller.Success" value="Installation erfolgreich." />
    <element key="AbCore.AbFontInstaller.Title" value="Schriftart instalieren" />
    <element key="AbCore.AbFontInstaller.Headline" value="Schriftart wird installiert ..." />
    <element key="AbCore.AbBugReporter.DownloadAndInstallFont" value="Schriftart installieren" />
    <element key="AbCore.AbBugReporter.ProblemOccured1" value="Es ist ein Problem aufgetreten" />
    <element key="AbCore.AbBugReporter.ProblemOccured2" value="Eine Schriftart ist nicht korrekt installiert: " />
    <element key="AbCore.AbBugReporter.InstallDescription" value="Sie können die korrekte Schriftart jetzt für das Programm herunterladen und installieren. Die Windows-Schriftarten werden nicht verändert." />
    <element key="AbCore.AbBugReporter.DownloadInstall" value="Schriftart herunterladen und installieren" />
    <element key="AbCore.AbInfoForms.Controls.TitleControl.Undertitle" value="Vollversion kaufen für nur %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lblTitle" value="%1-Tage-Vollversion freischalten" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lbl30DaysText" value="Dies ist eine voll funktionsfähige Version von %1, die für  %2 Tage uneingeschränkt verwendbar ist. Sie können Ihren Freischalt-Code anfordern, indem Sie auf den unteren Button klicken." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Text" value="Jetzt Vollversion kaufen: %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Description" value="Volle Power: Komplette Vollversion ohne Einschränkungen. Jetzt online kaufen. Mit Sofortlieferung." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Text" value="%1-Tage-Vollversion freischalten" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Description" value="Testen Sie %1 %2 Tage lang kostenfrei. Klicken Sie hier, um eine %2-Tage Lizenz anzufordern oder einzugeben." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnClose" value="Beenden" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.Title" value="Diese Funktion steht nur in der Vollversion zur Verfügung" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesDescription" value="Erhalten Sie mehr Informationen über die Vorteile der Vollversion" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesText" value="Mehr Informationen" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoText" value="Zurück" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoDescription" value="Setzen Sie Ihre Arbeit an %1 fort" />
    <element key="AbCore.AbInfoForms.Controls.Benefits.BenefitListControl.lblHeaderBenefit" value="Hier die Vorteile der Vollversion auf einen Blick:" />
    <element key="AbCore.AbInfoForms.Controls.Links.SmallLink.LinkText" value="Jetzt Online kaufen" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Text" value="Jetzt Online kaufen" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Description" value="Klicken Sie hier für die Vollversion (%1 inkl. Sofortlieferung)" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus1" value="%1-Tage Testversion ist abgelaufen" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus2" value="%1-Tage-Testversion ist noch %2 Tag(e) nutzbar" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestStarts" value="0 Tage" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestEnds" value="%1 Tage" />
    <element key="AbCore.AbInfoForms.Controls.UpgradeControl.lblBuyHead" value="Vollversion kaufen für nur %1" />
    <element key="AbCore.AbInfoForms.Forms.UpgradeForm.btnClose" value="Jetzt nicht kaufen" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.UseProgramWithoutCode" value="Programm dieses Mal ohne Freischaltcode verwenden" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.ReRequestCode" value="Freischaltcode erneut anfordern" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid.Notify" value="Wir haben Ihnen den Freischaltcode soeben via Email zugeschickt.  ACHTUNG: Sollten Sie innerhalb der nächsten 5 Minuten keine Email von uns erhalten haben, so prüfen Sie bitte, ob Sie sich vielleicht bei der Eingabe Ihrer Email-Adresse vertippt haben. Bei Fragen wenden Sie sich bitte an software@abelssoft.de" />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Dr. Sven Abels, Abelssoft" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="03.11.2007 19:40:16" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="de" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v128385888165417970-508738" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="German [de]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="1.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>